/* Cascading Style Sheet - navigatie wozcorrect.nl -  */

#nav ul {
margin: 0;
padding: 0;
list-style: none;
border-bottom: 0px solid #ccc;
}

#nav ul li {
padding: 0px;
text-align: center;
width: 185px;
position: relative;
float:left;
}
    
#nav li ul {
position: absolute;
left: 0px;
top: -10;
display: none;
}

#nav ul li a {
display: block;
text-decoration: none;
color: #191B44;
background: #E2C4F4; 
padding: 7px;
border-right: 3px solid #FFFFFF;
border-bottom: 4px solid #FFFFFF;
}

#nav ul li a.A {
display: block;
text-decoration: none;
color: #FFFFFF;
background: #4F0169; 
padding: 7px;
border-right: 3px solid #FFFFFF;
border-bottom: 4px solid #FFFFFF;
}


#nav ul li a:hover { 
color: #FFFFFF; background: #4F0169; 
} 
        
#nav li ul li a { 
padding: 7px 7px; 
} 
        
#nav li:hover ul, li.over ul { 
display: block; 
}
/* Laatste wijziging jan 2013 */